   /*   Menus de Liga Profesional Futbol */
     *{
            padding: 0px;
            margin: 0px;
        }
        section {
            margin: 0px auto;
            width: 0px;
            height: 150px;
        }
        
        .lpfmenu {
            width: 115;
            height: 115;
            float:left;
            margin:10px;
            transition: all 0.5s ease-out;
/*             border-radius: 115px; */
            
        }		
		.lpfmenu:hover{
            border-radius: 115px;
            padding: 5px 5px;
        }
        
        .lpfmenu#argentinos {
            border-radius: 115px;
            background: #105ea5;
        }
        .lpfmenu#belgrano {
            border-radius: 115px;
            background: #FFFFFF;
        }
        .lpfmenu#arsenal {
            border-radius: 115px;
            background: #c7342d;
        }
        .lpfmenu#tucuman {
            border-radius: 115px;
            background: #72bae8;
        }
        .lpfmenu#banfield {
            border-radius: 115px;
            background: #ffffff;
        }
        .lpfmenu#boca {
            border-radius: 115px;
            background: #043793;
        }
        .lpfmenu#cencordoba {
            border-radius: 115px;
            background: #1f1a17;
        }
        .lpfmenu#elrojo {
            border-radius: 115px;
            background: #ffffff;
        }
        .lpfmenu#colon {
            border-radius: 115px;
            background: #3b3b3b;
        }
        .lpfmenu#dyj {
            border-radius: 115px;
            background: #ffdd00;
        }
        .lpfmenu#estlaplata {
            border-radius: 115px;
            background: #ec1c24;
        }
        .lpfmenu#gelaplata {
            border-radius: 115px;
            background: #ffffff;
        }
        .lpfmenu#godoycruz {
            border-radius: 115px;
            background: #ffffff;
        }
        .lpfmenu#huracan {
            border-radius: 115px;
            background: #ffffff;
        }
        .lpfmenu#lanus {
            border-radius: 115px;
            background: #ffffff;
        }
        .lpfmenu#newells {
            border-radius: 115px;
            background: #2b2b2b;
        }
        .lpfmenu#platense {
            border-radius: 115px;
            background: #ffffff;
        }
        .lpfmenu#instituto {
            border-radius: 115px;
            background: #FFFFFF;
        }
        .lpfmenu#racing {
            border-radius: 115px;
            background: #ffffff;
        }
        .lpfmenu#riverplate {
            border-radius: 115px;
            background: #ed1b2e;
        }
        .lpfmenu#rosariocentral {
            border-radius: 115px;
            background: #001f4b;
        }
        .lpfmenu#sanlorenzo {
            border-radius: 115px;
            background: #133654;
        }
        .lpfmenu#sarmiento {
            border-radius: 115px;
            background: #ffffff;
        }
        .lpfmenu#talleres {
            border-radius: 115px;
            background: #ffffff;
        }
        .lpfmenu#union {
            border-radius: 115px;
            background: #ffffff;
        }
        .lpfmenu#velez {
            border-radius: 115px;
            background: #06538b;
        }
        .lpfmenu#barracas {
            border-radius: 115px;
            background: #ffffff;
        }
        .lpfmenu#tigre {
            border-radius: 115px;
            background: #ED2A3C;
        }
		.lpfmenu#aldosivi {
            border-radius: 115px;
            background: ##FFD000;
        }
		.lpfmenu#sanmartinsj {
            border-radius: 115px;
            background: ##1f1a17;
        }

/* --------------------------------------------------------------------------- */
      
		.smsjcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: ##0F8A2E;
        } 
        .mdpcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #00993C;
        } 
        .rosariocentralcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #f7e133;
        } 
        .riverplatecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #ffffff;
        } 
        .unioncolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #ff1508;
        } 
        .tallerescolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #032859;
        } 
        .sanlorenzocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #e13035;
        } 
        .sarmientocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #0e8e3a;
        } 
        .racingcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #259bd2;
        } 
        .platensecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #472b15;
        } 
        .institutocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #E0040B;
        } 
        .newellscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #ed1c24;
        } 
        .lanuscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #43141f;
        } 
        .huracancolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #cb0000;
        } 
        .godoycruzcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #7b9fcc;
        } 
        .gelaplatacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #121a61;
        } 
        .estlaplatacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #ffffff;
        } 
        .dyjcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #007534;
        } 
        .coloncolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #c50000;
        }  
        .elrojocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #ec1c24;
        }  
        .cencordobacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #ffffff;
        }  
        .bocacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #f9bc00;
        }
        .banfieldcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #1a8b3b;
        }
        .tucumancolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #ffffff;
        }
        .arsenalcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #6cb2e6;
        }
        .argjrscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #eb2d31;
        }
        .belgranocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #009CE1;
        }
        .velezcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #ffffff;
        }
        .barracascolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #DE1D22;
        }
        .tigrecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 115px; 
            border-radius: 115px;
            background: #1E448D;
        }
           /*   Menus de Liga Profesional Futbol */